Trigger Google Docs manual sync
Starts a manual incremental sync for the tenant's Google Docs connection. Emits eventName `integrations.google_docs.manual_sync` and failureEventName…
Starts a manual incremental sync for the tenant's Google Docs connection. Emits eventName integrations.google_docs.manual_sync and failureEventName integrations.google_docs.manual_sync_failed.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/integrations/google-docs/sync" \ -H "Content-Type: application/json" \ -d '{}'{ "success": true, "data": { "success": true }}How is this guide?